CREATE TABLE bm_cm_bs_user_trans_bak (
    ID                     NUMBER(18, 0),
    PROCESS_ID             NUMBER(18, 0)    NOT NULL,
    USER_ID                NUMBER(18, 0)    NOT NULL,
    BS_ID                  NUMBER(18, 0)    NOT NULL,
    MARK_DELETE            NUMBER(1, 0)     NOT NULL,
    DATE_ADDED             DATE             NOT NULL,
    DATE_MODIFIED          DATE         ,
    ORIGINAL_ID            NUMBER(18, 0)    NOT NULL,
    ORIGINAL_DATE_ADDED    DATE             NOT NULL,
    ID                     NUMBER(18, 0),
    PROCESS_ID             NUMBER(18, 0)    NOT NULL,
    USER_ID                NUMBER(18, 0)    NOT NULL,
    BS_ID                  NUMBER(18, 0)    NOT NULL,
    MARK_DELETE            NUMBER(1, 0)     NOT NULL,
    DATE_ADDED             DATE             NOT NULL,
    DATE_MODIFIED          DATE         ,
    ORIGINAL_ID            NUMBER(18, 0)    NOT NULL,
    ORIGINAL_DATE_ADDED    DATE             NOT NULL,
    CONSTRAINT pk_bm_cm_bs_user_trans_bak PRIMARY KEY (ID, ID)
);
